@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

{
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

{
	color: #999;
}



/* �w�� */

.update {
	clear: both;
	height: 340px;
	background: url("../img/buy_back.png") no-repeat top;
	position: relative;
	margin:0 24px 35px 24px;
}
.update a:hover {
	opacity:0.7;
}
.update h3 {
	position: absolute;
	top: 20px;
	left: 20px;
}
.update p.buy_1 {
	position: absolute;
	top: 197px;
	left: 22px;
}
.update p.buy_2 {
	position: absolute;
	top: 197px;
	left: 332px;
}
.update .ity_rink {
	position: absolute;
	top: 310px;
	left: 0;
}





/* column */

#contents .column {
	margin: 0 24px 0 24px;
}

#contents .column h2.ttl_on {
	background: #00726b url(../images/idx_ttl_bg_on.gif) no-repeat;
}

#contents .column h2 {
	background: #1a5e57 url(../images/idx_ttl_bg.gif) no-repeat;
	margin-bottom:15px;
}

#contents .column h2 a {
	height: 32px;
	width: 662;
	display: block;
}

#contents .column h2 a img {
	margin: 8px 0 0 30px;
}

#contents .column .c01_area,
#contents .column .c02_area,
#contents .column .c03_area,
#contents .column .c04_area,
#contents .column .c05_area,
#contents .column .c06_area {
	padding: 0 0 40px 0;
}

#contents .column .c01_area p,
#contents .column .c02_area p,
#contents .column .c03_area p,
#contents .column .c04_area p,
#contents .column .c05_area p,
#contents .column .c06_area p {
	margin-bottom: 12px;
}

/* link_details */

#contents p.link_details {
	text-align: right;
	margin-top: -10px;
}

/* banner_feature */

#contents ul#banner_feature {
	text-align: center;
	margin: 30px 0 40px 0;
}

#contents ul#banner_feature img {
	margin-bottom: 6px;
}

#contents ul#banner_feature li {
	display: inline;
	margin: 0 6px 12px 0;
}

#contents ul#banner_feature li.no-margin {
	display: inline;
	margin-right: 0;
}
